--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::Errorifier
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: error_messages_for
name: Errorifier
superclass: 
